.item {
    box-shadow: 0 1px 1px 0 rgba(60, 64, 67, .08), 0 1px 3px 1px rgba(60, 64, 67, .16);
    padding: 30px;
    margin: 13px;
    background-color: white;
    text-align: left;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}